<!-- awards section -->
<section id="{{ slug }}" class="fix-background"
         style="background-image:url('https://s3.buckpesch.io/images/background-notebook-1920x1100.jpg');">
    <div class="opacity-medium bg-black"></div>
    <div class="container position-relative">
        <div class="row">
            <div class="col-md-5 col-sm-10 text-center center-col">
                <p class="title-small black-text">Awards can give you a tremendous amount of encouragement to keep
                    getting better, no matter how young or old you are.</p>
            </div>
        </div>
        <div class="row mt-5 mb-0">
            <div class="col-md-10 col-sm-12 text-center center-col">
                <!-- awards item -->
                <div class="col-md-4 col-sm-4 xs-margin-bottom-ten">
                    <div class="award-box clearfix">
                        <div class="col-md-4 col-sm-12">
                            <i class="icon-trophy black-text"></i>
                        </div>
                        <div class="col-md-8 col-sm-12 text-left text-uppercase black-text letter-spacing-1 sm-text-center sm-margin-top-five">
                            International Design Awards
                        </div>
                    </div>
                </div>
                <!-- end awards item -->
                <!-- awards item -->
                <div class="col-md-4 col-sm-4 xs-margin-bottom-ten">
                    <div class="award-box clearfix">
                        <div class="col-md-4 col-sm-12">
                            <i class="icon-circle-compass black-text"></i>
                        </div>
                        <div class="col-md-8 col-sm-12 text-left text-uppercase black-text letter-spacing-1 sm-text-center sm-margin-top-five">
                            Asian Design Fest 2014
                        </div>
                    </div>
                </div>
                <!-- end awards item -->
                <!-- awards item -->
                <div class="col-md-4 col-sm-4">
                    <div class="award-box clearfix">
                        <div class="col-md-4 col-sm-12">
                            <i class="icon-camera black-text"></i>
                        </div>
                        <div class="col-md-8 col-sm-12 text-left text-uppercase black-text letter-spacing-1 sm-text-center sm-margin-top-five">
                            European Design Awards
                        </div>
                    </div>
                </div>
                <!-- end awards item -->
            </div>
        </div>
    </div>
</section>
<!-- end awards section -->